Bug 29398 - PCMCIA setup on fisher broken
Summary: PCMCIA setup on fisher broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-25 16:38 UTC by whampton
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 23:51:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description whampton 2001-02-25 16:38:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0 i686)


/etc/rc.d/init.d/pcmcia start does not start cardmgr.  I tried 3 PCMCIA
NICS and none of them worked.  A build of 2.4.2 did work

Reproducible: Always
Steps to Reproduce:
1. install RH 7.1 beta with laptop configuration
2. use linuxconf to setup eth0:
	3c589_cs 
3. /etc/rc.d/init.d/pcmcia start
4. manual start of /sbin/cardmgr
	

Actual Results:  no PCMCIA operation


Expected Results:  1.  PCMCIA operation would be enabled with a laptop
install.  
2.  /etc/rc.d/init.d/pcmcia start would start cardmgr

I built 2.4.2 with PCMCIA support.  Following a reboot and manual start of
cardmgr, 
PCMCIA now works. However, I am now having problems with name
resolution....

Comment 1 Arjan van de Ven 2001-02-26 10:05:39 UTC
Could you try the Wolverine bootdisks instead? These should support PCMCIA
a LOT better.

Comment 2 whampton 2001-02-26 13:27:24 UTC
I'll try the Wolverine discs as soon as I get them downloaded.  Thanks.

Comment 3 Glen Foster 2001-02-26 23:51:55 UTC
We (Red Hat) should really try to resolve this before next release.


Note You need to log in before you can comment on or make changes to this bug.